using System;

namespace Server.Items
{
	public class Horn : BaseInstrument
	{
		[Constructable]
		public Horn() : base( 0x10E0, 0x5D4, 0x5D3 )
		{
			Name = "shell trumpet";
			Weight = 5.0;
			ItemID = Utility.RandomList( 0x10E0, 0x10F4 );
		}

		public Horn( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}